body {
    font-family: "Rubik", sans-serif;
    font-size: 14px;
  }
 
  h2,
  h3 {
    margin: 5px 0 10px 0 !important;
  }
 
  .list-group {
    border: 0px !important;
  }
 
  .list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    background-color: #fff;
    border-bottom: 1px solid #eee;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    /*border-top: 0px !important; */
  }
 
  table {
    font-size: 14px !important;
  }
 
  .list-group-item-heading h4 {
    margin-bottom: 0px !important;
  }
 
  th.lv1 {
    background-color: #545454;
    color: white;
    border: 1px solid #545454 !important;
 
  }
 
  th.lv2 {
    background-color: #ddd;
  }
 
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }
 
  .tdc {
    text-align: center;
  }
 
  .nav-sidebar {
   font-size: 16px!important;
  }
 
  .bg-light {
    background-color: #f8f8f8 !important;
  }
 
  .nav-item.active {
    font-weight: bold;
  }
 
  .btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #495ed4;
    --bs-btn-border-color: #495ed4;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0c1464;
    --bs-btn-hover-border-color: #0c1464;
  }
 
  .list-group-item-light.list-group-item-action.active {
    background-color: #495ED4;
    border-color: #495ED4;
  }
 
  .list-group-item-light {
    color: #636464;
    background-color: #f8f8f8;
  }
 
 
  @media (min-width: 768px) {
   #sidebarToggle {
       display: none !important;
   }
 
   #sidebar-wrapper .sidebar-heading {
       padding: 1.5rem 1.25rem;
       font-size: 1.2rem;
   }
 
 }
 
 #sidebar-wrapper .sidebar-heading {
   padding: 1.25rem 1.25rem;
   font-size: 1.2rem;
 }
 
 @media (max-width: 992px) {
   #sidebar-wrapper .sidebar-heading {
       padding: 1.5rem 1.25rem;
       font-size: 1.2rem;
   }
 }
 footer {
   position: relative;
   left:0;
   bottom:0;
   margin-top: 0px; /* Adjust as needed */
 }